## dmap-gst-input-stream dmap-gst-input-stream |

## Functions

void | (*kill_pipeline) ()
GInputStream * | dmap_gst_input_stream_new ()
gchar * | dmapd_input_stream_strdup_format_extension ()

## Description

## Functions

### kill_pipeline ()

    void
    (*kill_pipeline) (DMAPGstInputStream *Param1);

### dmap_gst_input_stream_new ()

    GInputStream *
    dmap_gst_input_stream_new (const gchar *transcode_mimetype,
                               GInputStream *src_stream);

#### Returns

### dmapd_input_stream_strdup_format_extension ()

    gchar *
    dmapd_input_stream_strdup_format_extension
                                   (const gint format_code);

#### Returns

## Types and Values